
body { background-color: #FFFFFF; 
       color: #666666;
       font-family: Arial, Verdana, sans-serif; }

h1 { background-color: #000033; 
     color: #FFFFFF;
     line-height: 200%;
     font-family: Georgia, serif; }

h2 { color: #3399CC;
     font-family: Georgia, serif; }

dt { color: #000033; }

.resort { color: #000033;
          font-size: 1.2em; }

#nav { font-weight: bold;
       background-color: #90C7E3; }

#footer { font-size: .70em;
          font-style: italic;
          text-align: center; }

#wrapper { margin-left: auto;
           margin-right: auto;
           width: 80%; }

